Skip to main content
Fetch all Currency Credit Amount Changes for an Account.

HTTP Request

GET https://api.vindicia.com/subscriptions/:account/currency_amount_changes

Route (URL) Parameters

Query Parameters

Accepts

None.

Returns

JSON - A list array with a data property that contains an array of up to limit Currency Amounts, starting after the specified starting_after Currency Amount (or ending before the specified ending_before Currency Amount). If no more Currency Amounts are available, the resulting array will be empty. This request should never throw an error. A list of Currency Amount objects matching the query. Also:
  • “total_count”: Integer count of the number of Currency Amount in the returned list.
  • “url”: The query string provided in the request
  • “next”: The route (partial URL) to the next Currency Amount object (string to select the “next”); included vid should match that of the last object returned here
  • “previous”: The route (partial URL) to the previous Currency Amount object (string to select the “previous”); included vid should match that of the first object returned here
Parent topic:Accounts Parent topic:Subscriptions